Subject: Re: Resignation Letter!
From: [email-masked]
To: "Obaidullah B. Abu Baker" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Deeksha Dadu <[email-masked]>, Varun Kamal <[email-masked]>
Date: Wed, 29 Oct 2014 13:04:20 +0530 (IST)

Dear Obaid,

I'm sorry to hear about your mother's condition. However, if I remember correctly, she has been unwell even before you took up this job, and your requests for leaves as well as shift timings have always been accommodated to ensure you are able to take care of her.

As of now I am unable to accept your resignation letter because:

1. As per your terms of employment - you are suppose to serve the organisation for a period of a minimum of 6 months from the end of your training.
2. You must serve notice of atleast 15 days.

You should speak with me in person.

Saurabh

----- Original Message -----
From: "Obaidullah B. Abu Baker" <[email-masked]>
To: "admin" <[email-masked]>, "Varun Kamal" <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, October 28, 2014 8:10:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Resignation Letter!

Respected Sir,

In reference to the discussion we had, I hereby tender my formal resignation from Livesalesman.  Kindly accept the same. My mother has been unwell since past one month and is in critical condition now. Unfortunately, I cannot continue with my job, as I need to be with her during this time.

I kindly request you to release me by October 30, 2014. My sincere apologies for not being able to provide enough notice period due to the situation.

Regards,
Obaidullah